Sector Name: MUTUAL FUND - Bug #1246

Mutual Funds-->Private-->Schedule 1-->Qus.12(c)-->value from Country and Nature of Business gets

disappear after save, value (Selected from drop down) for each row gets changes.

02/25/2022 03:59 PM - himanshu bhardwaj

Status: Closed
Priority: High
Assignee: sunil gupta
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/25/2022

0%
0.00 hour
0.00 hour

Description

Mutual Funds-->Private-->Schedule 1-->Qus.12(c)-->value from Country and Nature of Business gets disappear after save, value
(Selected from drop down) for each row gets changed after save (Initially sequence was different.
History

#1 - 02/26/2022 10:51 AM - sunil gupta

- Status changed from New to Resolved

#2 - 02/26/2022 01:58 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
